Subject: bug#71107: 29.3; eshell-hist/Incorrect history handling with eshell-hist-ignoredups 'erase

From: Eli Zaretskii <[email-masked]>
Date: Fri, 24 May 2024 08:55:47 +0300

> Cc: [email-masked], [email-masked]
> Date: Thu, 23 May 2024 16:33:51 -0700
> From: Jim Porter <[email-masked]>
> 
> 2) Have you filled out copyright assignment paperwork with the FSF? 
> While the code changes are below the maximum (15 lines) for no 
> paperwork, the tests push it over. (I'm not 100% sure if we count test 
> code for the copyright stuff.) I don't think I can check the paperwork 
> status for people myself, but hopefully Eli (CCed) can help if needed.

Robin's assignment is on file, so we can accept this and other
contributions without limitations.